Bug 2070972 - Sentence case fixes needed in the new Host page
Summary: Sentence case fixes needed in the new Host page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Hosts
Version: 6.11.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: 6.12.0
Assignee: Jeremy Lenz
QA Contact: Peter Dragun
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-04-01 13:35 UTC by Maria Svirikova
Modified: 2022-11-16 13:34 UTC (History)
3 users (show)

Fixed In Version: rubygem-foreman_remote_execution-7.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-16 13:33:46 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 34797 0 Normal Ready For Testing New host detail page - sentence case fixes 2022-04-21 19:22:19 UTC
Foreman Issue Tracker 34798 0 Normal Ready For Testing New host detail page - sentence case fixes 2022-04-21 19:22:19 UTC
Foreman Issue Tracker 34799 0 Normal Closed New host detail page - sentence case fixes 2022-04-22 14:36:43 UTC
Github theforeman foreman_rh_cloud pull 722 0 None open Fix sentence case for Total risks card 2022-04-22 16:04:38 UTC
Red Hat Issue Tracker SAT-9392 0 None None None 2022-10-21 15:37:28 UTC
Red Hat Product Errata RHSA-2022:8506 0 None None None 2022-11-16 13:34:04 UTC

Description Maria Svirikova 2022-04-01 13:35:05 UTC
Description of problem:
Overview tab - Host detail page - incorrect use of sentence case

Correct card names
“Host status”
“Recent audits”
“Total risks”
"Installable errata"

Job card - actions in the kebab should be;
“View all jobs”
“View finished jobs”
“View running jobs”
“View scheduled jobs”

Manage all statuses - modal (from status card)
Column header: “Reported at”
Header: “Manage host’s statuses”
“Service level”
“System purpose”
“Not specified”

Status card - empty state
"All statuses are OK"

Detail card
"Not available"


How reproducible:
Open an overview tab, modals from the cards

Actual results:
Incorrect use of capitalization

Expected results:
Fixed sentence case

Comment 2 Bryan Kearney 2022-04-21 20:05:35 UTC
Upstream bug assigned to jlenz

Comment 3 Bryan Kearney 2022-04-21 20:05:38 UTC
Upstream bug assigned to jlenz

Comment 6 Peter Dragun 2022-08-05 14:00:19 UTC
Verified on Sat 6.12 snap 4

Comment 10 errata-xmlrpc 2022-11-16 13:33:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Satellite 6.12 Release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:8506


Note You need to log in before you can comment on or make changes to this bug.